a { color: #333;	text-decoration: none; }
.container { width: 650px; margin: 0 auto; position: relative; }
.notScroll {overflow: hidden; width: 100%; height: 100%; touch-action: none;}
#wrap {overflow: hidden; position: relative; margin: 0 auto;}

/* header */
header {background: #fcfcfc;}
header .container {display: flex; align-items: center; justify-content: space-between;}
header a {display: inline-block; padding: 20px 0; width: 120px;}
header a img {width: 100%;}

header .today_wrap {display: flex; align-items: center; gap: 12px;}
header .today_wrap h4 {font-size: 18px; font-weight: 500; letter-spacing: -1px; background: #e6e6e6; color: #666; padding: 10px 20px; border-radius: 25px; display: flex; align-items: center; gap: 8px;}
header .today_wrap h4 img {width: 18px;}
header .today_wrap p {font-size: 23px; font-weight: 600; letter-spacing: -1px; color: #ff5b00;}


/* section1 */
.section1 {background: #fcfcfc; padding: 45px 0 85px; overflow: hidden;}
.section1 .title_container {display: flex; justify-content: center; text-align: center;}
.section1 .title_container .title_wrap {white-space: nowrap; position: relative; z-index: 2;}
.section1 .title_container .title_wrap span {display: block; font-size: 27px; font-family: 'ONE-Mobile-Title'; letter-spacing: -2px; color: #ff5b00; margin-bottom: 25px;}
.section1 .title_container .title_wrap h1 {font-size: 70px; font-family: 'ONE-Mobile-Title'; letter-spacing: -4px; line-height: 1.25; color: #222; margin-bottom: 30px;}
.section1 .title_container .title_wrap p {font-size: 26px; font-family: 'ONE-Mobile-Regular'; letter-spacing: -2px; color: #666; margin-bottom: 15px;}
.section1 .img_wrap {text-align: center;}
.section1 .img_wrap img {width: 83%;}

/* form_section */
.form_section {background: #f4f4f4; padding: 145px 0 50px; position: relative;}
.form_section .container {}
.form_section .title_wrap {background: #fff; white-space: nowrap; padding: 42px 50px; padding-right: 90px; border: 1px solid #ddd; border-left: 0; border-radius: 0 120px 120px 0; position: absolute; box-sizing: border-box; width: 90%; top: -85px;}
.form_section .title_wrap h2 {font-size: 40px; font-family: 'ONE-Mobile-Title'; letter-spacing: -1px; line-height: 1.3; color: #333; margin-bottom: 20px;}
.form_section .title_wrap h2 b {font-family: inherit; font-size: inherit; font-weight: inherit; color: #ff5b00;}
.form_section .title_wrap p {display: flex; align-items: center; gap: 15px; font-size: 23px; font-weight: 600; color: #ff5b00; letter-spacing: -1px;}
.form_section .title_wrap p img {width: 12px;}

.form_section .form_wrap form {display: flex; flex-direction: column; gap: 35px;}
.form_section .form_wrap .input_container {display: flex; flex-direction: column; gap: 20px;}
.form_section .form_wrap .form_box {display: flex; align-items: center;}
.form_section .form_wrap .form_box label.title {font-size: 28px; font-weight: 500; letter-spacing: -1px; min-width: 120px; margin-right: 20px;}
.form_section .form_wrap .form_box input[type="text"],
.form_section .form_wrap .form_box input[type="tel"],
.form_section .form_wrap .form_box select {border: 1px solid #ddd; border-radius: 8px; padding: 12px 30px; font-size: 24px; outline: none; font-family: inherit; font-weight: 500; height: 65px; color: #000;}
.form_section .form_wrap .form_box input[type="text"]::placeholder,
.form_section .form_wrap .form_box input[type="tel"]::placeholder {color: #bbb;}
.form_section .form_wrap .form_box select {appearance: none; background: #fff url("./arrow_tel.png") no-repeat calc(100% - 30px) 50%; padding-right: 55px; margin-right: 10px;}
.form_section .form_wrap .form_box .sex_cover {display: flex; align-items: center; gap: 25px; margin-left: 30px;}
.form_section .form_wrap .form_box .sex_cover .radio_box {display: flex; align-items: center; gap: 12px;}
.form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"] {width: 35px; height: 35px; margin: 0; cursor: pointer; appearance: none; border: 1px solid #ccc; background: #fff; border-radius: 100%; position: relative;}
.form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"]:checked {border: 1px solid #ff5b00;}
.form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"]:checked::after {content: ""; width: 18px; height: 18px; background: #ff5b00; border-radius: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.form_section .form_wrap .form_box .sex_cover .radio_box label {font-size: 32px; font-weight: 500; cursor: pointer;}

.form_section .form_wrap .form_box #customer_name {width: 280px;}
.form_section .form_wrap .form_box #mobile2 {width: 100%;}
.form_section .form_wrap .privacy_wrap {display: flex; align-items: center; justify-content: center; padding-right: 100px; position: relative;}
.form_section .form_wrap .privacy_wrap input[type="checkbox"] {width: 22px; height: 22px; margin: 0; cursor: pointer; position: absolute; top: 1px; left: 158px; opacity: 0; z-index: 9;}
.form_section .form_wrap .privacy_wrap input[type="checkbox"]:checked + i::before {border: solid #ff5b00; border-width: 0 3px 3px 0;}
.form_section .form_wrap .privacy_wrap i {width: 22px; height: 22px; border: 1px solid #ccc; background: #fff; border-radius: 100%; margin-right: 10px; position: relative;}
.form_section .form_wrap .privacy_wrap i::before {position: absolute; top: 3px; left: 7px; width: 5px; height: 9px; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); content: "";}
.form_section .form_wrap .privacy_wrap label {letter-spacing: -1px; color: #666; font-weight: 500; cursor: pointer; font-size: 20px;}
.form_section .form_wrap .privacy_wrap button {display: block; color: #666; margin-left: 5px; letter-spacing: -1px; position: relative; top: -.5px; font-weight: 500; font-size: 20px;}

.form_section .form_wrap .btn_submit {width: 100%; display: flex; justify-content: center; align-items: center; background: #ff5b00; color: #fff; padding: 20px 50px; border-radius: 10px; font-size: 34px; font-weight: 600; letter-spacing: -1px; line-height: 1.2; gap: 12px;}
.form_section .form_wrap .btn_submit img {width: 30px;}


/* section2 */
.section2 {padding: 120px 0; background: #fff;}
.section2 h2 {text-align: center; font-family: 'ONE-Mobile-Title'; font-size: 45px; letter-spacing: -2px; color: #1a1a1a; margin-bottom: 50px;}
.section2 ul li {display: flex; align-items: center; border: 1px solid #ddd; padding: 33px 40px; position: relative; border-radius: 20px; width: calc(100% - 76px); margin-left: auto; padding-right: 10px;}
.section2 ul li:not(:last-child) {margin-bottom: 35px;}
.section2 ul li .num {display: flex; align-items: center; justify-content: center; position: absolute; top: 50%; left: -25px; transform: translateY(-50%); background: #ff5b00; border-radius: 100%; color: #fff; font-size: 32px; font-weight: 500; width: 48px; height: 48px;}
.section2 ul li h3 {font-size: 31px; font-weight: 700; letter-spacing: -2px; color: #2a2a2a; width: 24%; text-align: center; border-right: 1px solid #ddd; line-height: 1.3; padding-right: 15px;}
.section2 ul li p {font-size: 25px; font-weight: 500; letter-spacing: -1px; color: #5d5d5d; padding-left: 40px; line-height: 1.4;}


/* banner_section */
.banner_section {padding: 50px 0; background: #fff5f0;}
.banner_section .container {display: flex; align-items: center; justify-content: center; gap: 35px;}
.banner_section img {width: 140px;}
.banner_section .txt_wrap h3 {font-family: 'ONE-Mobile-Title'; font-size: 36px; letter-spacing: -1px; color: #1a1a1a; margin-bottom: 25px;}
.banner_section .txt_wrap h3 b {color: #ff5b00;}
.banner_section .txt_wrap p {font-size: 20px; letter-spacing: -1px; line-height: 1.4; color: #555;}


/* section3 */
.section3 {padding: 120px 0; background: #fff;}
.section3 ul li {border: 1px solid #ddd; padding: 40px 20px; border-radius: 20px;}
.section3 ul li:not(:last-child) {margin-bottom: 50px;}
.section3 ul li .txt_wrap {border-bottom: 1px solid #ddd; padding: 0 20px 30px;}
.section3 ul li .txt_wrap .logo_wrap {display: flex; align-items: center; justify-content: space-between; margin-bottom: 30px;}
.section3 ul li .txt_wrap .logo_wrap img {width: 210px;}
.section3 ul li .txt_wrap .logo_wrap p {font-size: 20px; font-weight: 600; letter-spacing: -1px; color: #333;}
.section3 ul li .txt_wrap h3 {font-size: 29px; font-weight: 600; line-height: 1.4; letter-spacing: -1px; color: #1e1e1e; white-space: nowrap;}
.section3 ul li button {display: flex; align-items: center; justify-content: center; gap: 15px; width: calc(100% - 20px); font-size: 30px; text-align: center; background: #ff5b00; color: #fff; font-weight: 500; letter-spacing: -1px; padding: 18px 0; border-radius: 10px; margin: 32px auto 0;}
.section3 ul li button img {width: 30px;}


/* section4 */
.section4 {padding: 110px 0 20px; background: url("./btm_img.png") no-repeat center / cover; text-align: center; margin-bottom: 60px;}
.section4 h2 {font-size: 43px; font-family: 'ONE-Mobile-Title'; color: #fff; letter-spacing: -2px; margin-bottom: 25px;}
.section4 p.info {font-size: 32px; color: #b5bac1; line-height: 1.4; letter-spacing: -1px;}
.section4 ul {display: flex; align-items: center; position: relative; top: 80px}
.section4 ul li {width: 33.3%; padding: 45px 0;}
.section4 ul li h4 {font-size: 32px; font-weight: 600; letter-spacing: -1.5px; margin-bottom: 20px;}
.section4 ul li p {font-size: 21px; font-weight: 500; line-height: 1.4; letter-spacing: -1px; opacity: .7;}
.section4 ul li:nth-child(1) {background: #f5f6f8;}
.section4 ul li:nth-child(2) {background: #ff5b00; color: #fff;}
.section4 ul li:nth-child(3) {background: #262626; color: #fff;}


/* bottom_form_section */
.bottom_form_section {background: #fff; padding: 110px 0;}
.bottom_form_section h2 {font-size: 42px; font-family: 'ONE-Mobile-Title'; text-align: center; letter-spacing: -1px; margin-bottom: 50px;}

.bottom_form_section .form_wrap {border: 1px solid #ddd; padding: 50px 40px; border-radius: 20px;}
.bottom_form_section .form_wrap .input_container {display: flex; flex-direction: column; gap: 20px; margin-bottom: 35px;}
.bottom_form_section .form_wrap .btn_container {display: flex; align-items: center; gap: 40px;}

.bottom_form_section .form_wrap .form_box {display: flex; align-items: center;}
.bottom_form_section .form_wrap .form_box label.title {font-size: 26px; font-weight: 500; letter-spacing: -1px; margin-right: 20px; min-width: 100px;}
.bottom_form_section .form_wrap .form_box input[type="text"],
.bottom_form_section .form_wrap .form_box input[type="tel"],
.bottom_form_section .form_wrap .form_box select {border: 1px solid #ddd; border-radius: 8px; padding: 12px 25px; font-size: 23px; outline: none; font-family: inherit; font-weight: 500; height: 70px; color: #000;}
.bottom_form_section .form_wrap .form_box input[type="text"]::placeholder,
.bottom_form_section .form_wrap .form_box input[type="tel"]::placeholder {color: #bbb;}
.bottom_form_section .form_wrap .form_box select {appearance: none; background: #fff url("./arrow_tel.png") no-repeat calc(100% - 20px) 50%; padding-right: 42px; margin-right: 15px;}
.bottom_form_section .form_wrap .form_box .sex_cover {display: flex; align-items: center; gap: 18px; margin-left: 20px;}
.bottom_form_section .form_wrap .form_box .sex_cover .radio_box {display: flex; align-items: center; gap: 12px;}
.bottom_form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"] {width: 32px; height: 32px; margin: 0; cursor: pointer; appearance: none; border: 1px solid #ccc; border-radius: 100%; background: #fff; position: relative;}
.bottom_form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"]:checked {border: 1px solid #ff5b00;}
.bottom_form_section .form_wrap .form_box .sex_cover .radio_box input[type="radio"]:checked::after {content: ""; width: 18px; height: 18px; background: #ff5b00; border-radius: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.bottom_form_section .form_wrap .form_box .sex_cover .radio_box label {font-size: 28px; font-weight: 500; cursor: pointer;}

.bottom_form_section .form_wrap .form_box #customer_name__btm {width: 265px;}
.bottom_form_section .form_wrap .form_box #mobile2__btm {width: 100%;}
.bottom_form_section .form_wrap .privacy_wrap {display: flex; align-items: center; justify-content: center; position: relative; padding-right: 30px;}
.bottom_form_section .form_wrap .privacy_wrap input[type="checkbox"] {width: 22px; height: 22px; margin: 0; cursor: pointer; position: absolute; top: 2px; left: 122px; opacity: 0; z-index: 9; cursor: pointer;}
.bottom_form_section .form_wrap .privacy_wrap input[type="checkbox"]:checked + i::before {border: solid #ff5b00; border-width: 0 3px 3px 0;}
.bottom_form_section .form_wrap .privacy_wrap i {width: 22px; height: 22px; border: 1px solid #ccc; background: #fff; border-radius: 100%; margin-right: 10px;}
.bottom_form_section .form_wrap .privacy_wrap i::before {position: absolute; top: 5.2px; left: 129px; width: 5px; height: 10px; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); content: "";}
.bottom_form_section .form_wrap .privacy_wrap label {letter-spacing: -1px; color: #666; font-weight: 500; cursor: pointer; font-size: 22px;}
.bottom_form_section .form_wrap .privacy_wrap button {display: block; color: #666; margin-left: 5px; letter-spacing: -1px; position: relative; top: -.5px; font-weight: 500; font-size: 22px;}

.bottom_form_section .form_wrap .btn_submit {display: flex; justify-content: center; align-items: center; background: #ff5b00; color: #fff; padding: 18px 0; border-radius: 12px; font-size: 34px; font-weight: 600; letter-spacing: -1px; line-height: 1.2; width: 100%;}
.bottom_form_section .form_wrap .btn_submit span {font-size: 20px; font-weight: 400; color: #ffc09d; margin-right: 20px;}
.bottom_form_section .form_wrap .btn_submit img {width: 30px; margin-left: 15px;}


/* section5 */
.section5 {background: #f2f2f2; color:#333; padding: 60px 0;}
.section5 h3 {margin-bottom: 30px; font-size: 28px; font-weight: 700; letter-spacing: -1px;}
.section5 ul li {color:#555; position:relative; padding-left:15px; font-size: 15px; line-height: 1.4; margin-bottom: 10px; letter-spacing: -.5px;}
.section5 ul li:last-child {margin-bottom: 0;}
.section5 ul li::before {position:absolute; left:0; content:'-';}


/* 푸터 */
.footer { background: #282a29; box-sizing: border-box; padding: 30px 0;}
.footer h4 {color: #999; font-size: 21px; font-weight: 800; margin-bottom: 25px;}
.footer p {color: #999; font-size: 14px; line-height: 1.4; margin: 10px 0;}
.footer p:last-of-type {margin-bottom: 0;}